메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
2018년 1월 Oracle Critical Patch Update 권고
작성일 18.01.23
파일첨부 A3-AEGIS-20180123-01[MIDDLE] 2018년 1월 Oracle Critical Patch Update 권고.pdf

□ 개요

 o 오라클 CPU에서 자사 제품의 보안 취약점 238개에 대한 패치를 발표 [1]

    CPU(Critical Patch Update) : 오라클 중요 보안 업데이트

 o 영향 받는 버전의 사용자는 악성코드 감염 등에 취약할 수 있으므로, 아래 해결방안에 따라 최신버전으로 업데이트 권고

 

□ 영향을 받는 시스템

 o Agile Material and Equipment Management for Pharmaceuticals, versions 9.3.3, 9.3.4

 o Application Express, versions prior to 5.1.4.00.08

 o Converged Commerce, version 16.0.1

 o Hyperion BI+, version 11.1.2.4

 o Hyperion Data Relationship Management, version 11.1.2.4.330

 o Integrated Lights Out Manager (ILOM), versions 3.x, 4.x

 o Java Advanced Management Console, version 2.8

 o Java ME SDK, version 8.3

 o JD Edwards EnterpriseOne Tools, version 9.2

 o MICROS Handheld Terminal, versions Prior to BSP 02.13.0701 (070116)

 o MICROS Relate CRM Software, versions 10.8.x, 11.4.x

 o MICROS Retail XBRi Loss Prevention, versions 10.0.1, 10.5.0, 10.6.0, 10.7.0, 10.8.0, 10.8.1

 o MySQL Connectors, versions 5.3.9 and prior, 6.9.9 and prior, 6.10.4 and prior

 o MySQL Enterprise Monitor, versions 3.3.6.3293 and prior, 3.4.4.4226 and prior, 4.0.0.5135 and prior

 o MySQL Server, versions 5.5.58 and prior, 5.6.38 and prior, 5.7.20 and prior

 o Oracle Access Manager, versions 10.1.4.3.0, 11.1.2.3.0

 o Oracle Agile Engineering Data Management, versions 6.1.3, 6.2.0, 6.2.1

 o Oracle Agile PLM, versions 9.3.3, 9.3.4, 9.3.5, 9.3.6

 o Oracle Agile PLM MCAD Connector, versions 3.3, 3.4, 3.5, 3.6

 o Oracle Argus Safety, versions 7.x, 8.0.x, 8.1

 o Oracle Autovue for Agile Product Lifecycle Management, versions 21.0.0, 21.0.1

 o Oracle Banking Corporate Lending, versions 12.3.0, 12.4.0

 o Oracle Banking Payments, versions 12.3.0, 12.4.0

 o Oracle Business Intelligence Enterprise Edition, versions 11.1.1.7.0, 11.1.1.9.0, 12.2.1.2.0, 12.2.1.3.0

 o Oracle Communications Application Session Controller, version 3.

 o Oracle Communications BRM - Elastic Charging Engine, version 7.5

 o Oracle Communications Convergent Charging Controller, version 6.0

 o Oracle Communications Network Charging and Control, version 6.0

 o Oracle Communications Order and Service Management, versions 7.2.4.1.x, 7.2.4.2.x, 7.3.0.1.x, 7.3.0.x.x

oOracle Communications Services Gatekeeper, versions 5.1, 6.0

 o Oracle Communications Unified Inventory Management, versions 7.2.4.2.x, 7.3

 o Oracle Communications User Data Repository, versions 10.x, 12.x

 o Oracle Database Server, versions 11.2.0.4, 12.1.0.2, 12.2.0.1

 o Oracle Directory Server Enterprise Edition, version 11.1.1.7.0

 o Oracle E-Business Suite, versions 12.1.1, 12.1.2, 12.1.3, 12.2.3, 12.2.4, 12.2.5, 12.2.6, 12.2.

 o Oracle Endeca Information Discovery Integrator, versions 3.1.0, 3.2.0

 o Oracle Financial Services Analytical Applications Infrastructure, versions 7.3.5.x, 8.0.x

 o Oracle Financial Services Analytical Applications Reconciliation Framework, version 8.0.x

 o Oracle Financial Services Asset Liability Management, versions 6.1.x, 8.0.x

 o Oracle Financial Services Balance Sheet Planning, version 8.0.x

 o Oracle Financial Services Funds Transfer Pricing, versions 6.1.x, 8.0.x

 o Oracle Financial Services Hedge Management and IFRS Valuations, version 8.0.x

 o Oracle Financial Services Liquidity Risk Management, version 8.0.x

 o Oracle Financial Services Loan Loss Forecasting and Provisioning, version 8.0.x

 o Oracle Financial Services Market Risk, version 8.0.x

 o Oracle Financial Services Market Risk Measurement and Management, version 8.0.5

 o Oracle Financial Services Price Creation and Discovery, version 8.0.5

 o Oracle Financial Services Profitability Management, versions 6.1.x, 8.0.x

 o Oracle FLEXCUBE Direct Banking, versions 12.0.2, 12.0.3

 o Oracle FLEXCUBE Universal Banking, versions 11.3.0, 11.4.0, 11.5.0, 11.6.0, 11.7.0, 12.0.1, 12.0.2, 12.0.3,  12.1.0, 12.2.0, 12.3.0, 12.4.0

 o Oracle Fusion Applications, versions 11.1.2 through 11.1.9

 o Oracle Fusion Middleware, versions 11.1.1.7, 11.1.1.9, 11.1.2.3, 12.1.3.0, 12.2.1.2, 12.2.1.3

 o Oracle Health Sciences Empirica Inspections, version 1.0.1.1

 o Oracle Health Sciences Empirica Signal, version 8.0.1.0

 o Oracle Hospitality Cruise Dining Room Management, version 8.0.78

 o Oracle Hospitality Cruise Fleet Management, version 9.0.4.0

 o Oracle Hospitality Cruise Shipboard Property Management System, version 7.3.874

 o Oracle Hospitality Guest Access, versions 4.2.0, 4.2.1

 o Oracle Hospitality Labor Management, versions 8.5.1, 9.0.

 o Oracle Hospitality Reporting and Analytics, versions 8.5.1, 9.0.0

 o Oracle Hospitality Simphony, versions 2.7, 2.8, 2.9

 o Oracle HTTP Server, versions 11.1.1.7.0, 11.1.1.9.0, 12.1.3.0.0, 12.2.1.2.0, 12.2.1.3.0

 o Oracle Hyperion Planning, version 11.1.2.4.007

 o Oracle Identity Manager, version 11.1.2.3.0

 o Oracle Identity Manager Connector, versions 9.0.4.20.6, 9.0.4.21.0, 9.0.4.25.4

 o Oracle Internet Directory, versions 11.1.1.7.0, 11.1.1.9.0, 12.2.1.3.0

 o Oracle iPlanet Web Server, version 7.0

 o Oracle Java SE, versions 6u171, 7u161, 8u152, 9.0.1

 o Oracle Java SE Embedded, version 8u151

 o Oracle JDeveloper, versions 11.1.1.2.4, 11.1.1.7.0, 11.1.1.7.1, 11.1.1.9.0, 11.1.2.4.0, 12.1.3.0.0, 12.2.1.2.0

 o Oracle JRockit, version R28.3.16

 o Oracle Mobile Security Suite, version 3.0.1

 o Oracle Retail Assortment Planning, versions 14.1.3, 15.0.3, 16.0.1

 o Oracle Retail Convenience and Fuel POS Software, version 2.1.132

 o Oracle Retail Customer Management and Segmentation Foundation, versions 16.0.x

 o Oracle Retail Fiscal Management, version 14.1

 o Oracle Retail Merchandising System, version 16.0

 o Oracle Retail Workforce Management, versions 1.60.7, 1.64.0

 o Oracle Secure Global Desktop (SGD), version 5.3

 o Oracle Transportation Management, versions 6.2.11, 6.3.1, 6.3.2, 6.3.3, 6.3.4, 6.3.5, 6.3.6, 6.3.7,  6.4.1,6.4.2, 6.4.3

 o Oracle Tuxedo System and Applications Monitor, version 12.1.3.0.0

 o Oracle VM VirtualBox, versions prior to 5.1.32, prior to 5.2.6

 o Oracle WebCenter Content, versions 11.1.1.9.0, 12.2.1.2.0, 12.2.1.3.0

 o Oracle WebCenter Portal, versions 11.1.1.9.0, 12.2.1.2.0, 12.2.1.3.0

 o Oracle WebCenter Sites, version 11.1.1.8.0

 o Oracle WebLogic Server, versions 10.3.6.0.0, 12.1.3.0.0, 12.2.1.2.0, 12.2.1.3.0

 o Oracle X86 Servers, versions SW 1.x, SW 2.x

 o OSS Support Tools, versions prior to 2.11.33

 o PeopleSoft Enterprise FIN Supply Chain Portal Pack Argentina, version 9.1

o PeopleSoft Enterprise FIN Supply Chain Portal Pack Brazil, version 9.1

 o PeopleSoft Enterprise FSCM, version 9.2

 o PeopleSoft Enterprise HCM Human Resources, versions 9.1, 9.2

 o PeopleSoft Enterprise PeopleTools, versions 8.54, 8.55, 8.56

 o PeopleSoft Enterprise PRTL Interaction Hub, version 9.1.00

 o PeopleSoft Enterprise SCM eProcurement, versions 9.1, 9.2

 o PeopleSoft Enterprise SCM Purchasing, version 9.2

 o Primavera Unifier, versions 10.x, 15.x, 16.x, 17.x

 o Siebel Applications, versions 16.0, 17.0

 o Solaris, versions 10, 11.3


 


□ 해결 방안


 o "Oracle Critical Patch Update Advisory January 2018“ 문서 및 패치사항을 검토하고 벤더사 및 유지보수 업체와 협의/검토 후 패치 적용 [1]

 o JAVA SE 사용자는 설치된 제품의 최신 업데이트를 다운로드[2] 받아 설치하거나, Java 업데이트 자동 알림 설정을 권고 [3]


 


□ 기타 문의사항


 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118


 


[참고사이트]


  [1] http://www.oracle.com/technetwork/security-advisory/cpujan2018-3236628.html

  [2] http://www.oracle.com/technetwork/java/javase/downloads/index.html

  [3] http://www.java.com/ko/download/help/java_update.xml


이전글 Apple(tvOS, iTunes, iCloud, Safari, macOS High Sierra, iOS, watchOS) 보안 업데이트 권고
다음글 [A3침해대응센터] MS 1월 보안 위협에 따른 정기 보안 업데이트 권고